body {
    padding-top: 60px;
    padding-bottom: 40px;
}

.hero-unit{
    padding: 30px;
}

.section{
    margin-bottom: 40px;
}

.section .span9{
    margin-top: 5px;
}

.linklist{
    list-style: none;
    margin: 0;
}

.linklist li{
    float: left;
    margin-right: 20px;
}